@font-face {
  font-family: Futura extra condensed bt;
  src: url('../fonts/Futura-Extra-Black-Condensed-Italic-BT.ttf') format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Gilroy;
  src: url('../fonts/Gilroy-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Futura Condensed 04";
  src: url('../fonts/Futura-CondensedMedium-04.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Futura 02";
  src: url('../fonts/Futura-MediumItalic-02.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Futura 03";
  src: url('../fonts/Futura-Bold-03.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Futura 01";
  src: url('../fonts/Futura-Medium-01.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Futura Condensed 05";
  src: url('../fonts/Futura-CondensedExtraBold-05.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Futura condensed;
  src: url('../fonts/Futura-Light-Condensed-Regular.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --black: #0f0f0f;
  --gold: #ffda40;
  --white: white;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Futura extra condensed bt, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

a {
  color: var(--black);
  text-decoration: none;
}

.section-base {
  z-index: 50;
  object-fit: fill;
  margin-top: -6px;
  position: relative;
}

.section-base.section-footer-base {
  margin-top: 2px;
}

.slanted-section-rotate {
  flex: none;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 120vw;
  height: 100vh;
  margin-top: -10vh;
  display: flex;
  overflow: hidden;
  transform: rotate(-5deg);
}

.slanted-section-rotate.second-section-rotate {
  width: 120vw;
  height: 100vh;
  margin-top: 0;
  margin-left: -10vw;
  margin-right: -10vw;
}

.slanted-section-rotate.second-section-rotate.medium-height {
  height: 80vh;
}

.slanted-section-rotate.second-section-rotate.medium-height.bg-black {
  background-color: #000;
  height: 100vh;
}

.slanted-section-rotate.second-section-rotate.black-bg, .slanted-section-rotate.second-section-rotate.bg-black {
  background-color: var(--black);
}

.slanted-box {
  justify-content: center;
  align-items: flex-start;
  width: 100vw;
  height: 99vh;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
  position: relative;
  overflow: visible;
}

.slanted-box.klanten-section {
  height: 100vh;
}

.slanted-box.footer-box {
  height: 100px;
}

.slanted-content {
  width: 100%;
  height: 100vh;
  margin-top: 10vh;
  position: absolute;
  inset: 0% 0% auto;
  transform: rotate(5deg);
}

.slanted-content.second-slanted-content {
  width: 100%;
  height: 120vh;
  margin-top: 0;
  padding-left: 5vw;
  padding-right: 5vw;
  position: relative;
  inset: 0%;
  overflow: visible;
}

.slanted-content.second-slanted-content.black-bg, .slanted-content.second-slanted-content.green-test {
  background-color: #000;
}

.slanted-content.second-slanted-content.yellow-bg {
  background-color: var(--gold);
  margin-top: -2vh;
}

.main-content-section {
  background-color: #0000;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.main-content-section.second-main-content-section {
  z-index: 10;
  color: var(--gold);
  align-items: center;
  margin-top: 0;
  padding-top: 0;
  padding-left: 150px;
  padding-right: 150px;
  display: flex;
}

.main-content-section.second-main-content-section.flex-top {
  align-items: center;
  margin-top: 0;
  padding-top: 0;
}

.main-content-section.second-main-content-section.contact-section-landscape {
  justify-content: center;
  align-items: stretch;
  position: absolute;
}

.main-content-section.second-main-content-section.navmenu-volgons {
  flex-flow: column;
}

.hero-section {
  height: 100vh;
  margin-bottom: 0;
  position: relative;
}

.background-video-2 {
  width: 100%;
  height: 100%;
}

.hero-slide-content {
  z-index: 50;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.slide-navigation {
  z-index: 550;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  width: 75px;
  height: auto;
  display: flex;
  position: fixed;
  inset: 40% 0% auto auto;
}

.hero-nav-dots {
  background-color: #c0c0c080;
  border-radius: 50px;
  width: 12px;
  height: 12px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.hero-nav-dots.w--current {
  background-color: var(--gold);
}

.light {
  letter-spacing: 2px;
  font-family: "Futura 02", sans-serif;
  font-size: 3rem;
  font-style: italic;
  font-weight: 500;
  text-decoration: none;
}

.main-heading {
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Futura extra condensed bt, sans-serif;
  font-size: 4rem;
  font-style: italic;
  font-weight: 900;
  line-height: 1;
}

.main-heading.font-color-yellow {
  color: var(--gold);
}

.text-block {
  color: var(--white);
  width: 100%;
  max-width: 500px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Gilroy, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 25px;
}

.text-wrapper {
  flex-flow: column wrap;
  flex: none;
  align-self: auto;
  align-items: stretch;
  width: auto;
  margin-bottom: 85px;
  display: flex;
}

.text-box {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: flex;
}

.text-box.left-align {
  flex: 0 auto;
  align-items: flex-start;
}

.text-box.center-align {
  flex: 1;
  align-items: center;
}

.text-box.right-align {
  flex: 1;
  align-items: flex-end;
  width: 80%;
}

.buttoncta-position {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 41px;
  display: flex;
}

.secondary-text-block {
  color: var(--white);
  max-width: 500px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Gilroy, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
}

.para-auto-wrap {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.paralax-bg {
  object-fit: cover;
  object-position: 0% 100%;
  width: 100%;
  height: 100%;
  position: absolute;
}

.volg-ons-text {
  color: var(--black);
  margin-bottom: 0;
  font-family: "Futura Condensed 05", sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  line-height: 30px;
}

.volg-ons-text.copyright {
  margin-bottom: 7px;
  font-size: 10px;
}

.nav-menu-socialmedia-icons {
  width: 20px;
  height: 20px;
  margin-left: 8px;
  margin-right: 8px;
}

.footer {
  background-color: var(--gold);
  object-fit: fill;
  justify-content: center;
  align-items: flex-end;
  height: auto;
  margin-top: -10vh;
  padding-top: 1vh;
  display: flex;
  position: relative;
}

.footer-content {
  justify-content: center;
  align-items: flex-end;
  display: flex;
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.sub-menu-content {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.body {
  background-color: var(--gold);
  color: var(--white);
  font-family: "Futura Condensed 04", sans-serif;
  font-weight: 500;
}

.button-ctahero {
  background-color: var(--gold);
  color: #000;
  text-transform: uppercase;
  cursor: pointer;
  padding: 15px 30px;
  font-family: "Futura 01", sans-serif;
  font-size: 1.5rem;
}

.button-ctahero:hover {
  color: var(--gold);
  background-color: #000;
}

.pop-up {
  z-index: 10000;
  color: #000;
  background-color: #000000ed;
  justify-content: center;
  align-items: center;
  padding: 10%;
  display: none;
  position: fixed;
  inset: 0%;
}

.video {
  display: flex;
}

.close-modal-icon {
  cursor: pointer;
  width: 50px;
  margin-top: 50px;
  margin-right: 50px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.paralax-boot {
  object-fit: cover;
  object-position: 75% 100%;
  height: 120%;
  margin-bottom: 10%;
  display: block;
  position: absolute;
}

.paralax-vuurtoren {
  object-fit: cover;
  object-position: 0% 100%;
  width: 100%;
  height: 100%;
  position: absolute;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 20px;
  font-family: "Futura 02", sans-serif;
  font-size: 2.5rem;
  font-style: italic;
  font-weight: 500;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.nav-link.w--current {
  color: #fff;
  text-decoration: underline;
}

.navbar-2 {
  background-color: #0000;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 0;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.sub-menu-content-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: -30px;
  display: flex;
}

.sub-menu-content-2.absolute {
  z-index: 20;
  justify-content: flex-start;
  height: 80%;
  margin-top: -20px;
  position: absolute;
  inset: 25px 0% auto;
  transform: rotate(5deg);
}

.sub-menu-content-2.main-menu {
  justify-content: flex-start;
  height: 450px;
  margin-top: 0;
  padding-top: 37px;
}

.image-4 {
  object-fit: contain;
  width: 125px;
}

.nav-container {
  z-index: 5000;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  padding-left: 10px;
  display: flex;
  position: relative;
}

.slanted-menu-bottom {
  background-color: #ffda40;
  width: 140vw;
  height: 60vh;
  margin-left: 0;
  margin-right: 0;
  transform: rotate(-3.5deg);
}

.nav-menu-socialmedia-icons-2 {
  width: 20px;
  height: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

.volg-ons-text-2 {
  color: #0f0f0f;
  margin-bottom: 0;
  font-family: Futura extra condensed bt, sans-serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 900;
  line-height: 30px;
}

.volg-ons-text-2.copyright {
  font-family: Gilroy, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 15px;
  display: block;
}

.slanted-nav-menu-wrapper {
  z-index: 5000;
  width: 100%;
  height: 300px;
  padding-top: 90px;
  position: fixed;
  inset: auto 0% 0%;
  overflow: hidden;
}

.menu-button {
  z-index: 50;
  background-color: #0000;
}

.menu-button.w--open {
  background-color: #0000;
}

.lottie-animation-2 {
  width: 40px;
}

.content-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 5%;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: visible;
}

.flex-menu-wrapper {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-top: 0;
  padding-bottom: 25vh;
  display: flex;
  position: relative;
}

.nav-menu {
  background-color: #000000e6;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  margin-top: 0;
  display: flex;
  inset: 0% 0% auto;
}

.social-icon-wrapper-2 {
  margin-bottom: 5px;
}

.klanten-logo-wrapper-2 {
  flex-flow: wrap;
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  place-items: center;
  width: 70%;
  height: auto;
  padding-top: 25px;
  display: flex;
}

.logo-divider-2 {
  justify-content: center;
  width: 30%;
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.klant-logo-image-2 {
  object-fit: contain;
  width: 100%;
  max-width: 175px;
  height: 100%;
  max-height: 70px;
}

.klant-logo-image-2.ik-custom-size {
  max-width: 120px;
  max-height: 80px;
}

.klant-logo-image-2.adria-custom-size {
  max-width: 200px;
}

.mobile-paralax-bg, .mobile-paralax-boot, .mobile-paralax-vuurtoren {
  display: none;
}

.fp-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.section {
  justify-content: center;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.section.last-section {
  z-index: 50;
}

.section.last-section.footer-heigthfixed {
  height: 100px;
}

.section.last-section.footer-heigthfixed.fp-auto-height {
  margin-top: -5vh;
}

.paralax-2-bg {
  object-fit: cover;
  object-position: 0% 100%;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
}

.paralax-2-bg-bureau {
  object-fit: contain;
  object-position: 0% 100%;
  flex: 0 auto;
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  inset: auto auto 0% 0%;
}

.paralax-2-bg-wolk {
  object-fit: contain;
  object-position: 100% 0%;
  width: 100%;
  height: 100%;
  max-height: 75%;
  display: block;
  position: absolute;
  inset: 0% 0% auto auto;
}

.paralax-2-bg-mobile {
  object-fit: cover;
  object-position: 0% 100%;
  width: 100%;
  height: 100%;
  display: none;
  position: absolute;
}

.paralax-2-bg-bureau-mobile {
  object-fit: contain;
  object-position: 0% 100%;
  width: 100%;
  max-height: 100%;
  display: none;
  position: absolute;
  inset: auto auto 0% 0%;
}

.paralax-2-bg-wolk-mobile {
  object-fit: contain;
  object-position: 100% 0%;
  width: 100%;
  max-height: 75%;
  display: none;
  position: absolute;
  inset: 0% 0% auto auto;
}

.contact-gegevens-link-wrapper {
  justify-content: space-between;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Gilroy, sans-serif;
  font-size: 1.2rem;
  display: flex;
}

.contact-gegevens-label {
  color: var(--white);
}

.contact-gegevens-text-link {
  color: #fff;
  flex: none;
}

.volg-ons-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
}

.section-wrap-last {
  position: relative;
}

.div-block {
  background-color: #f10000;
  position: absolute;
  inset: auto 0% 0%;
}

.follow-overlay {
  height: 250px;
  margin-bottom: -2vh;
  padding-top: 90px;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.slanted-yellow-overlay {
  background-color: var(--gold);
  height: 250px;
  margin-left: -10vw;
  margin-right: -10vw;
  padding-bottom: 0;
  position: relative;
  transform: rotate(-5deg);
}

.body-2 {
  height: 100%;
}

.html-embed {
  object-fit: cover;
}

.background-video-3 {
  width: 100%;
  height: 100vh;
  position: fixed;
}

.video-overlay {
  background-color: #0000005e;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block-2 {
  z-index: 10000;
  justify-content: center;
  align-items: stretch;
  display: none;
  position: fixed;
  inset: 0%;
}

.line {
  background-color: red;
  width: 5px;
  height: 100%;
  position: relative;
  inset: 0%;
}

.video-anchor {
  width: 0;
  height: 150vh;
  position: absolute;
  inset: 0% auto auto 0%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.div-block-3 {
  display: flex;
}

.container {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  order: 0;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-self: auto;
  align-items: center;
  max-height: 40px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.container-2 {
  display: flex;
}

@media screen and (max-width: 991px) {
  .section-base {
    margin-top: 0;
    overflow: visible;
  }

  .slanted-section-rotate.second-section-rotate.medium-height.bg-black, .slanted-box, .slanted-box.klanten-section {
    height: 100vh;
  }

  .main-content-section.second-main-content-section {
    align-items: flex-start;
    padding: 20% 0 0;
  }

  .main-content-section.second-main-content-section.contact-section-landscape {
    align-items: center;
    padding-top: 0%;
  }

  .main-content-section.second-main-content-section.navmenu-volgons {
    padding-top: 2%;
  }

  .hero-section {
    height: 100vh;
  }

  .hero-slide-content {
    flex-direction: row;
  }

  .main-heading {
    text-align: left;
  }

  .text-wrapper {
    flex-direction: column;
    align-self: auto;
    display: flex;
  }

  .text-box {
    align-items: center;
    padding-left: 30px;
    padding-right: 60px;
  }

  .text-box.right-align {
    flex-direction: column;
    align-items: flex-end;
    padding-right: 90px;
  }

  .secondary-text-block {
    width: 100%;
  }

  .footer {
    margin-top: -8vh;
    overflow: visible;
  }

  .paralax-boot {
    object-position: 75% 100%;
    width: 100%;
  }

  .nav-link {
    line-height: 1;
  }

  .sub-menu-content-2.main-menu {
    padding-top: 17px;
  }

  .slanted-nav-menu-wrapper {
    height: 200px;
    padding-top: 60px;
  }

  .nav-menu {
    margin-top: -1px;
  }

  .klanten-logo-wrapper-2 {
    width: 90%;
    min-width: 70vw;
  }

  .paralax-2-bg-bureau {
    height: 75%;
  }
}

@media screen and (max-width: 767px) {
  .section-base {
    margin-top: 0;
  }

  .slanted-section-rotate.second-section-rotate {
    height: 120vh;
    margin-top: -2vh;
    padding-top: 0;
  }

  .slanted-section-rotate.second-section-rotate.medium-height.bg-black {
    height: 120vh;
  }

  .slanted-section-rotate.second-section-rotate.black-bg {
    height: 100vh;
    margin-top: 0;
  }

  .slanted-box {
    margin-top: 0;
    padding-top: 0;
  }

  .slanted-box.klanten-section {
    align-items: center;
  }

  .slanted-content.second-slanted-content {
    height: 125vh;
    margin-top: 4vh;
  }

  .slanted-content.second-slanted-content.yellow-bg {
    margin-top: -12vh;
    padding-left: 0;
    padding-right: 0;
  }

  .main-content-section.second-main-content-section {
    align-items: center;
    margin-top: -7vh;
    padding: 25px 0 0;
  }

  .main-content-section.second-main-content-section.flex-top {
    align-items: center;
  }

  .main-content-section.second-main-content-section.contact-section-landscape {
    align-items: flex-start;
    margin-top: 0;
    padding-top: 50px;
  }

  .main-content-section.second-main-content-section.contact-section-landscape.footer-landscape {
    padding-top: 0%;
  }

  .main-content-section.second-main-content-section.navmenu-volgons {
    align-items: flex-start;
    margin-top: 0;
    padding-top: 0;
  }

  .hero-section {
    height: 100vh;
  }

  .light {
    font-size: 1.5rem;
  }

  .main-heading {
    margin-bottom: 0;
    font-size: 2rem;
  }

  .text-block {
    font-size: 17px;
    line-height: 30px;
  }

  .text-wrapper {
    width: 100%;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .text-wrapper.last-text-wrap {
    width: 90%;
  }

  .text-box {
    padding-right: 30px;
  }

  .text-box.right-align {
    justify-content: flex-start;
  }

  .buttoncta-position {
    margin-top: 0;
  }

  .secondary-text-block {
    font-size: 16px;
    line-height: 25px;
  }

  .paralax-bg {
    height: 120%;
  }

  .footer {
    align-items: flex-end;
    height: 175px;
  }

  .button-ctahero {
    font-size: 1rem;
  }

  .paralax-boot {
    width: 100%;
  }

  .nav-link {
    margin-top: -20px;
    padding: 0;
    font-size: 2em;
    line-height: 1;
  }

  .navbar-2 {
    height: 50px;
  }

  .sub-menu-content-2 {
    justify-content: flex-start;
    margin-top: 0;
    padding-top: 20px;
  }

  .sub-menu-content-2.absolute {
    z-index: 500;
    padding-top: 0;
  }

  .image-4 {
    width: 100px;
  }

  .slanted-menu-bottom {
    margin-left: -16px;
    margin-right: -16px;
  }

  .slanted-nav-menu-wrapper {
    height: 200px;
    padding-top: 50px;
  }

  .lottie-animation-2 {
    width: 35px;
  }

  .flex-menu-wrapper {
    flex-flow: wrap;
    align-content: flex-start;
    align-items: flex-start;
    height: 100vh;
    padding-top: 125px;
  }

  .klanten-logo-wrapper-2 {
    grid-column-gap: 16px;
    grid-row-gap: 32px;
    grid-template-rows: auto auto auto auto auto auto;
    grid-template-columns: 1fr 1fr;
    width: 90%;
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .logo-divider-2 {
    width: 25%;
    margin-top: -1px;
    margin-bottom: -1px;
  }

  .klant-logo-image-2 {
    max-width: 100px;
    max-height: 35px;
  }

  .klant-logo-image-2.ik-custom-size {
    max-height: 50px;
  }

  .section {
    margin-top: -10vh;
    padding-top: 2.5vh;
  }

  .section.last-section.footer-heigthfixed.fp-auto-height {
    margin-top: -10vh;
  }

  .paralax-2-bg {
    height: 120%;
  }

  .paralax-2-bg-bureau {
    height: 80%;
    inset: 0% 0% auto;
  }

  .paralax-2-bg-wolk, .paralax-2-bg-mobile, .paralax-2-bg-bureau-mobile, .paralax-2-bg-wolk-mobile {
    height: 120%;
  }

  .contact-gegevens-text-link {
    flex: none;
  }

  .follow-overlay {
    height: 192px;
    padding-top: 40px;
  }

  .div-block-2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .section-base {
    border: 1px red;
    border-radius: 8px;
    margin-top: -5vh;
    padding-top: 0;
  }

  .slanted-section-rotate.second-section-rotate {
    border: 1px #000;
    width: 140vw;
    height: 100vh;
    margin-top: -2vh;
    overflow: hidden;
  }

  .slanted-section-rotate.second-section-rotate.medium-height {
    height: 90vh;
  }

  .slanted-section-rotate.second-section-rotate.medium-height.bg-black {
    height: 100vh;
  }

  .slanted-section-rotate.second-section-rotate.black-bg {
    margin-top: 5vh;
  }

  .slanted-box {
    height: 100%;
    margin-top: 0;
    margin-bottom: 0;
  }

  .slanted-box.klanten-section {
    margin-top: -5vh;
  }

  .slanted-content.second-slanted-content {
    height: 100vh;
    margin-top: 0;
  }

  .main-content-section.second-main-content-section {
    align-items: center;
    margin-top: -5vh;
    padding: 0;
  }

  .main-content-section.second-main-content-section.flex-top {
    margin-top: -7vh;
    padding-bottom: 0;
  }

  .main-content-section.second-main-content-section.contact-section-landscape {
    align-items: center;
    margin-top: 0;
    padding-top: 0;
  }

  .slide-navigation {
    width: 25px;
  }

  .light {
    font-size: 1.75rem;
  }

  .main-heading {
    margin-bottom: 10px;
    font-size: 2.5rem;
  }

  .text-wrapper {
    width: 100%;
    padding: 5px;
  }

  .text-wrapper.last-text-wrap {
    width: 100%;
  }

  .text-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .text-box.center-align.samepadding {
    padding-top: 0;
    padding-right: 60px;
  }

  .para-auto-wrap {
    margin-top: 0;
  }

  .paralax-bg {
    display: none;
  }

  .volg-ons-text {
    font-family: "Futura Condensed 05", sans-serif;
    font-style: italic;
    font-weight: 900;
  }

  .footer {
    height: 0;
    margin-top: 0;
  }

  .button-ctahero {
    margin-top: 20px;
  }

  .pop-up {
    padding: 0%;
    display: none;
  }

  .paralax-boot, .paralax-vuurtoren {
    display: none;
  }

  .nav-link {
    margin-top: 0;
    margin-bottom: 53px;
    font-size: 3em;
  }

  .navbar-2 {
    height: 75px;
  }

  .sub-menu-content-2 {
    justify-content: flex-start;
    padding-top: 24px;
  }

  .sub-menu-content-2.absolute {
    justify-content: flex-start;
    height: 100%;
    padding-top: 0;
  }

  .image-4 {
    width: 100px;
  }

  .volg-ons-text-2 {
    font-family: Futura extra condensed bt, sans-serif;
    font-style: italic;
  }

  .volg-ons-text-2.copyright {
    text-align: center;
  }

  .slanted-nav-menu-wrapper {
    width: 100%;
    height: 275px;
    margin-left: 0;
    padding-top: 50px;
  }

  .flex-menu-wrapper {
    flex-flow: column;
    place-content: center flex-start;
    padding-bottom: 343px;
  }

  .nav-menu {
    height: 100vh;
  }

  .klanten-logo-wrapper-2 {
    grid-row-gap: 5px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .logo-divider-2 {
    width: 45%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .mobile-paralax-bg {
    object-fit: cover;
    object-position: 0% 100%;
    flex: 1;
    height: 120%;
    margin-top: 0;
    display: block;
  }

  .mobile-paralax-boot {
    object-fit: cover;
    object-position: 50% 100%;
    width: 100%;
    height: 120%;
    margin-top: 0;
    display: block;
    position: absolute;
  }

  .mobile-paralax-vuurtoren {
    object-fit: cover;
    object-position: 0% 50%;
    height: 120%;
    margin-top: 0;
    display: block;
    position: absolute;
    left: 38px;
  }

  .section {
    border: 1px red;
    padding-top: 7vh;
  }

  .section.last-section {
    border-style: none;
  }

  .section.last-section.footer-heigthfixed.fp-auto-height {
    padding-top: 0;
  }

  .paralax-2-bg {
    display: none;
  }

  .brand {
    padding-left: 0;
  }

  .paralax-2-bg-bureau {
    height: 100%;
    display: none;
  }

  .paralax-2-bg-wolk {
    display: none;
  }

  .paralax-2-bg-mobile {
    display: block;
  }

  .paralax-2-bg-bureau-mobile {
    height: 100%;
    max-height: none;
    display: block;
    inset: 0% auto auto 0%;
  }

  .paralax-2-bg-wolk-mobile {
    object-position: 85% 50%;
    display: block;
    inset: 0% 0% 0% auto;
  }

  .contact-gegevens-link-wrapper {
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
  }

  .contact-gegevens-label {
    flex: none;
    padding-right: 5px;
  }

  .contact-gegevens-text-link {
    flex: none;
    width: auto;
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .follow-overlay {
    height: 200px;
    margin-bottom: -9vh;
  }

  .slanted-yellow-overlay {
    height: 200px;
  }
}


@font-face {
  font-family: 'Futura extra condensed bt';
  src: url('../fonts/Futura-Extra-Black-Condensed-Italic-BT.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura Condensed 04';
  src: url('../fonts/Futura-CondensedMedium-04.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura 02';
  src: url('../fonts/Futura-MediumItalic-02.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Futura 03';
  src: url('../fonts/Futura-Bold-03.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura 01';
  src: url('../fonts/Futura-Medium-01.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura Condensed 05';
  src: url('../fonts/Futura-CondensedExtraBold-05.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Futura condensed';
  src: url('../fonts/Futura-Light-Condensed-Regular.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}